Subject: Enron Methanol Environmental Facts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 6 Oct 2000 03:37:00 -0700 (PDT)

Mark, attached is the one pager of environmental facts regarding the Enron 
Methanol plant that I mentioned that  Marc Phillips was preparing  at staff 
meeting a week ago.  If you need any additional information  regarding this 
facility please let me know.   If you consider it valuable,  we could develop 
similar fact sheets for a list of  critical facilities and put them in the 
EHS database for quick retrevial.  Lets disucss this.   Mike